# HostingftpAPIApi

All URIs are relative to *https://www.1gb.ru/api*

Method | HTTP request | Description
------------- | ------------- | -------------
[**ftpListGet**](HostingftpAPIApi.md#ftpListGet) | **GET** /ftp/list | Получить список зарегистрированных аккаунтов FTP


<a name="ftpListGet"></a>
# **ftpListGet**
> List&lt;InlineResponse2007&gt; ftpListGet(token_)

Получить список зарегистрированных аккаунтов FTP

### Example
```java
// Import classes:
//import io.swagger.client.api.HostingftpAPIApi;

HostingftpAPIApi apiInstance = new HostingftpAPIApi();
String token_ = "token__example"; // String | Ключ доступа, полученный при авторизации
try {
    List<InlineResponse2007> result = apiInstance.ftpListGet(token_);
    System.out.println(result);
} catch (ApiException e) {
    System.err.println("Exception when calling HostingftpAPIApi#ftpListGet");
    e.printStackTrace();
}
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **token_** | **String**| Ключ доступа, полученный при авторизации |

### Return type

[**List&lt;InlineResponse2007&gt;**](InlineResponse2007.md)

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

