
# InlineResponse2001

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **Integer** | Идентификатор аккаунта | 
**description** | **String** | Описание аккаунта | 
**billingGroupId** | **Integer** | Идентификатор тарифной группы | 
**blocked** | **String** | Аккаунт заблокирован, если true | 
**blockedDate** | **String** | Дата блокировки |  [optional]
**blockedReason** | **String** | Причина блокировки |  [optional]
**creditLimit** | [**BigDecimal**](BigDecimal.md) | Ограничение суммы на работу в аванс | 
**planId** | **Integer** | Идентификатор тарифа | 
**periodId** | **Integer** | Идентификатор тарифа (периода) | 
**contractType** | **Integer** | Тип договора | 
**clientId** | **Integer** |  | 
**clientLogin** | **String** | Логин клиента | 
**contractId** | **String** | Номер договора | 
**nameRus** | **String** | Имя клиента на русском | 
**nameEng** | **String** | Имя клиента на английском | 
**email** | **String** | E-mail клиент | 
**statSites** | **Integer** | Количество созданных сайтов | 
**statSizeMb** | **Integer** | Используемое дисковое пространство | 
**statEmails** | **Integer** | Количество созданных почтовых ящиков | 
**statMysqls** | **Integer** | Количество баз данных MySQL | 
**statTech** | **Integer** |  | 
**statNicd** | **Integer** |  | 
**statAccessDynamic** | **Integer** |  | 
**statAccessStatic** | **Integer** |  | 
**statAccessTraffic** | **Integer** |  | 
**statPaidTotal** | **Integer** |  | 
**statVdsSize** | **Integer** | Размер дисков VDS | 
**planName** | **String** | Название тарифного плана | 
**periodMonths** | **Integer** | Количество месяцев в оплаченном периоде | 
**periodPrice** | [**BigDecimal**](BigDecimal.md) | Стоимость оплаченного периода | 
**expires** | **String** |  | 
**externalCurrencySpelledPrefix** | **String** | Префикс для вывода текущей валюты хостинга (например, в строке &#39;$100&#39; префиксом является &#39;$&#39;) | 
**externalCurrencySpelledSuffix** | **String** | Суффикс для вывода текущей валюты хостинга (например, в строке &#39;100 руб.&#39; суффиксом является &#39; руб.&#39; | 



